Subject: new e100 (was Re: [BK PATCHES] 2.6.x experimental net driver queue)

From: Jeff Garzik <[email-masked]>
Date: Fri, 5 Dec 2003 14:47:13 -0500

Oh, since it wasn't very clear, this is largely the work of Scott
Feldman at Intel.  In addition to have been in public testing for a
while, Scott says Intel Q/A beat up e100 v3 for a while, too.

Kudos Scott,

	Jeff